RubyGems Navigation menu

guard-coffeescript 1.4.0

Guard::CoffeeScript automatically generates your JavaScripts from your CoffeeScripts

Versions:

  1. 2.0.1 - January 12, 2015 (14 KB)
  2. 2.0.0 - January 12, 2015 (14 KB)
  3. 1.4.0 - February 01, 2014 (17 KB)
  4. 1.3.4 - September 25, 2013 (17 KB)
  5. 1.3.3 - September 09, 2013 (17 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • coffee-script >= 2.2.0
  • guard >= 1.1.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Michael Kessler

    SHA 256 checksum:

    47587434c77b26eaa692ec6043aec8818069184f962d0b43d1466ea65362032e

    Total downloads 646,138

    For this version 107,838

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: